<main class="story__template">
    <hero-product v-bind="heroProduct"></hero-product>
    <ubr v-bind="ubr"></ubr>
    <examples v-bind="examples"></examples>
    <colors v-bind="colors"></colors>
    <footer-content :minorNav="minorNav"
                    :globalLabels="globalLabels"
                    :legalNav="legalNav"
                    :country="country">

    </footer-content>
</main>
